MailcrateDocs
Journeys

Enroll a contact

POST
/public/journey/{id}/enroll

Requires the journey:write scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Path Parameters

id*string

Request Body

application/json
  1. body
contactId?string
email?string
data?
idempotencyKey?string
Match^[\w.\-:]+$
Lengthlength <= 200

Response Body

Example Request
curl -X POST 'https://api.mailcrate.io/public/journey/string/enroll' \  -H 'Authorization: Api-Key <api_key>' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
Empty